#ifndef _SELTYPE_
#define _SELTYPE_
enum SelectType {SelNone = 0, SelMove = 1, SelRot = 2, SelScale = 4,
				 SelX = 8, SelY = 16, SelZ = 32,
				 SelPers = 64, SelStat = 128,
				 SelTarget = 256, SelCombined = 512};
const SelectType SelMode = SelMove|SelRot|SelScale|SelTarget|SelCombined;
const SelectType SelAxis = SelX|SelY|SelZ;
const SelectType SelAll = SelX | SelY | SelZ | SelPers | SelStat;
const SelectType SelXYZ = SelX | SelY | SelZ;
const SelectType SelXY = SelX | SelY;
const SelectType SelYZ = SelY | SelZ;
const SelectType SelZX = SelZ | SelX;
#endif
